"TIME_SHORT_DAYS_FORMAT" = "%d dn.";

"TIME_SHORT_DAY_FORMAT" = "%d dn.";

"TIME_SHORT_HOURS_FORMAT" = "%d godz.";

"TIME_SHORT_HOUR_FORMAT" = "%d godz.";

"TIME_SHORT_MINUTES_FORMAT" = "%d min";

"TIME_SHORT_MINUTE_FORMAT" = "%d min";

"TIME_SHORT_SECONDS_FORMAT" = "%d s";

"TIME_SHORT_SECOND_FORMAT" = "%d s";

"tw__email_share_affirmative_button" = "Zezwól";

"tw__email_share_detail_message_format" = "Jeśli zgodzisz się na udostępnienie swojego adresu e-mail podanego na Twitterze na koncie @%@, będziesz otrzymywać aktualizacje i informacje z %@.";

"tw__email_share_detail_message_not_signed_in" = "(niezalogowano)";

"tw__email_share_detail_message_this_app" = "tej aplikacji";

"tw__email_share_heading" = "Udostępnij swój adres e-mail";

"tw__email_share_negative_button" = "Nie teraz";

"tw__share_tweet" = "Udostępnij tweet";

"tw__share_tweet_generic_template_format" = "Zobacz tweet od @%1$@: %2$@";

"tw__share_tweet_subject_format" = "Tweet od %1$@ (@%2$@)";

"tw__sign_in_with_twitter_button" = "Zaloguj się przez Twittera";

"tw__single_image" = "Załączono jeden obraz";

"tw__test_string" = "Test";

"tw__tweet_image_accessibility" = "Załącznik";

"tw__tweet_profile_accessibility" = "Profilowe";

"tw__tweet_retweeted_by_user" = "Podane dalej przez %@";

